.wrapper {
    top: 50%;
    left: 0;
    width: 400px;
    right: 0;
    height: 500px;
    bottom: 0;
    margin: auto;
    position: absolute;
    box-shadow: none;
    background: transparent;
    padding-left: 20px;
    padding-right: 20px;
}



/*! CSS Used from: https://mdbootstrap.com/wp-content/themes/mdbootstrap4/css/compiled-4.5.13.min.css?ver=4.5.13 ; media=all */
@media all{
    *,::after,::before{box-sizing:border-box;}
    nav{display:block;}
    ul{margin-top:0;margin-bottom:1rem;}
    a{color:#007bff;text-decoration:none;background-color:transparent;-webkit-text-decoration-skip:objects;}
    a:hover{color:#0056b3;text-decoration:underline;}
    button{border-radius:0;}
    button:focus{outline:1px dotted;outline:5px auto -webkit-focus-ring-color;}
    button{margin:0;font-family:inherit;font-size:inherit;line-height:inherit;}
    button{overflow:visible;}
    button{text-transform:none;}
    button,html [type=button]{-webkit-appearance:button;}
    [type=button]::-moz-focus-inner,button::-moz-focus-inner{padding:0;border-style:none;}
    .nav-link{display:block;padding:.5rem 1rem;}
    .nav-link:focus,.nav-link:hover{text-decoration:none;}
    .navbar{position:relative;display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap;-ms-flex-align:center;align-items:center;-ms-flex-pack:justify;justify-content:space-between;padding:.5rem 1rem;}
    .navbar-brand{display:inline-block;padding-top:.3125rem;padding-bottom:.3125rem;margin-right:1rem;font-size:1.25rem;line-height:inherit;white-space:nowrap;}
    .navbar-brand:focus,.navbar-brand:hover{text-decoration:none;}
    .navbar-nav{display:-ms-flexbox;display:flex;-ms-flex-direction:column;flex-direction:column;padding-left:0;margin-bottom:0;list-style:none;}
    .navbar-nav .nav-link{padding-right:0;padding-left:0;}
    .navbar-collapse{-ms-flex-preferred-size:100%;flex-basis:100%;-ms-flex-positive:1;flex-grow:1;-ms-flex-align:center;align-items:center;}
    .navbar-toggler{padding:.25rem .75rem;font-size:1.25rem;line-height:1;background-color:transparent;border:1px solid transparent;border-radius:.25rem;}
    .navbar-toggler:focus,.navbar-toggler:hover{text-decoration:none;}
    .navbar-toggler:not(:disabled):not(.disabled){cursor:pointer;}
    .navbar-light .navbar-brand{color:rgba(0,0,0,.9);}
    .navbar-light .navbar-brand:focus,.navbar-light .navbar-brand:hover{color:rgba(0,0,0,.9);}
    .navbar-light .navbar-nav .nav-link{color:rgba(0,0,0,.5);}
    .navbar-light .navbar-nav .nav-link:focus,.navbar-light .navbar-nav .nav-link:hover{color:rgba(0,0,0,.7);}
    .navbar-light .navbar-nav .active>.nav-link{color:rgba(0,0,0,.9);}
    .navbar-light .navbar-toggler{color:rgba(0,0,0,.5);border-color:rgba(0,0,0,.1);}
    .sr-only{position:absolute;width:1px;height:1px;padding:0;overflow:hidden;clip:rect(0,0,0,0);white-space:nowrap;border:0;}
    .mb-4{margin-bottom:1.5rem!important;}
    .mr-auto{margin-right:auto!important;}
    @media print{
        *,::after,::before{text-shadow:none!important;box-shadow:none!important;}
        a:not(.btn){text-decoration:underline;}
        .navbar{display:none;}
    }
    .light-blue.lighten-4{background-color:#b3e5fc!important;}
    .light-blue{background-color:#03a9f4!important;}
    :disabled{pointer-events:none!important;}
    a{cursor:pointer;text-decoration:none;color:#007bff;-webkit-transition:all .2s ease-in-out;-o-transition:all .2s ease-in-out;transition:all .2s ease-in-out;}
    a:hover{-webkit-transition:all .2s ease-in-out;-o-transition:all .2s ease-in-out;transition:all .2s ease-in-out;text-decoration:none;}
    a:disabled:hover{color:#007bff;}
    .waves-effect{position:relative;cursor:pointer;overflow:hidden;-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none;-webkit-tap-highlight-color:transparent;}
    a.waves-effect,a.waves-light{display:inline-block;}
    .navbar{-webkit-box-shadow:0 2px 5px 0 rgba(0,0,0,.16),0 2px 10px 0 rgba(0,0,0,.12);box-shadow:0 2px 5px 0 rgba(0,0,0,.16),0 2px 10px 0 rgba(0,0,0,.12);font-weight:300;}
    .navbar .navbar-toggler{outline:0;border-width:0;}
    .navbar .nav-item .nav-link{display:block;}
    @media (max-width:992px){
        .navbar .nav-item .nav-link{padding-right:6px;padding-left:6px;}
    }
    .navbar.navbar-light .navbar-nav .nav-item .nav-link{color:#000;-webkit-transition:.35s;-o-transition:.35s;transition:.35s;}
    .navbar.navbar-light .navbar-nav .nav-item .nav-link:hover{color:rgba(0,0,0,.7);}
    .navbar.navbar-light .navbar-nav .nav-item.active>.nav-link{background-color:rgba(0,0,0,.1);}
    .navbar.navbar-light .navbar-nav .nav-item.active>.nav-link:hover{color:#000;}
    .navbar.navbar-light .navbar-toggler{color:#000;}
    button,html [type=button]{-webkit-appearance:none;-moz-appearance:none;appearance:none;}
    button:focus{outline:0!important;}
    @media (max-width:992px){
        .navbar{position:relative;}
    }
    .fa{display:inline-block;font:normal normal normal 14px/1 FontAwesome;font-size:inherit;text-rendering:auto;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale;}
    .fa-bars:before{content:"\f0c9";}
    .sr-only{position:absolute;width:1px;height:1px;padding:0;margin:-1px;overflow:hidden;clip:rect(0,0,0,0);border:0;}
}
/*! CSS Used from: Embedded */
.fa-1x{font-size:1.5rem;}
.navbar-toggler.toggler-example{cursor:pointer;}
.dark-blue-text{color:#0A38F5;}
/*! CSS Used fontfaces */
@font-face{font-family:FontAwesome;src:url(https://mdbootstrap.com/wp-content/themes/mdbootstrap4/font/fa/fontawesome-webfont.eot?v=4.7.0);src:url(https://mdbootstrap.com/wp-content/themes/mdbootstrap4/font/fa/fontawesome-webfont.eot#iefix&v=4.7.0) format('embedded-opentype'),url(https://mdbootstrap.com/wp-content/themes/mdbootstrap4/font/fa/fontawesome-webfont.woff2?v=4.7.0) format('woff2'),url(https://mdbootstrap.com/wp-content/themes/mdbootstrap4/font/fa/fontawesome-webfont.woff?v=4.7.0) format('woff'),url(https://mdbootstrap.com/wp-content/themes/mdbootstrap4/font/fa/fontawesome-webfont.ttf?v=4.7.0) format('truetype'),url(https://mdbootstrap.com/wp-content/themes/mdbootstrap4/font/fa/fontawesome-webfont.svg?v=4.7.0#fontawesomeregular) format('svg');font-weight:400;font-style:normal;}
